# Active_Map_Manager.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Basic_Types.h"`
`#include "ace/Active_Map_Manager.inl"`
`#include "ace/Active_Map_Manager_T.h"`

Include dependency graph for Active_Map_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Active_Map_Manager_Key
| Key used in the Active Object Map. More...
struct | ACE_Active_Map_Manager_Key::key_data
| Data for the Active Object Map Key. More...

## Detailed Description

Id
  Active_Map_Manager.h,v 4.20 2005/10/28 16:14:51 ossama Exp

Author:
  Irfan Pyarali